{
  "navigationBarTitleText": "投诉",
  "usingComponents": {
    "u-line": "/uview-ui/components/u-line/u-line",
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-picker": "/uview-ui/components/u-picker/u-picker"
  }
}